WordPress.org

Ready to get started?Download WordPress

Forums

Ultimate Security Checker
[resolved] malicious URL requests (11 posts)

  1. liquidcool
    Member
    Posted 3 years ago #

    I keep getting "Your blog can be hacked with malicious URL requests". Not sure how to fix this. I have the Bulletproof Security plugin installed and active for both the main site and admin. I have XML RPC disabled and even installed a plugin to ensure this (Disable XML-RPC Methods).

    What exactly is this message indicating? Thanks!

    http://wordpress.org/extend/plugins/ultimate-security-checker/

  2. bsndev
    Member
    Plugin Author

    Posted 3 years ago #

    Hi,

    there is small bug in checking code it will be fixed soon.

    Thanks for reporting!

  3. bsndev
    Member
    Plugin Author

    Posted 3 years ago #

    I did some changes to bulletproof plugin, the update will appear for you shortly, take new code from FAQ section and then check again.

  4. greencode
    Member
    Posted 3 years ago #

    I've just downloaded the latest update 2.5.5. and from what I can see I am still getting this message even though I've created a Block Bad Queries plugin and activated it.

  5. stecube
    Member
    Posted 3 years ago #

    I have the same problem. Plugin installed, but the message is still there...

  6. freegilrl
    Member
    Posted 3 years ago #

    The same thing happend to me. Ultimate Security Checker reporte "Your blog can be hacked with malicious URL requests" no matter I install Block Bad Queries plugin.

  7. KatyDigg
    Member
    Posted 3 years ago #

    Previous version WP 3.1.4

    Current version WP 3.2

    Ultimated Security Checker version 2.5.5

    Same situation, created and installed Block Bad Queries plugin (as instructed) and each time, during a period of days/weeks since install, run tests again...result:

    Your blog can be hacked with malicious URL requests.

  8. zandercent
    Member
    Posted 3 years ago #

    same here!

  9. PositiveMostOfTheTime
    Member
    Posted 3 years ago #

    I was having the same issue...but it seems to be fixed with the latest update. (I updated today)

    I have to give acknowledgement to the developers for for being diligent with updating the plug in.

    Plus they are pretty good about responding to issues.

    Also I like that they created a "How To Fix" section...which they didn't have in the previous version.

  10. delerium62
    Member
    Posted 2 years ago #

    I am getting this same issue with version 2.6.0 of this plugin; just installed today on new WP installation.

  11. garyploski
    Member
    Posted 2 years ago #

    Using version 2.7.1 on multiple 3.2.1 installs I am still advised that "Your blog can be hacked with malicious URL requests."

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic